package cn.muchinfo.rma.global.data;

/**
 * Created by simonzhou on 2018/4/26.
 * 计算出来的资金信息
 */

public class CalculateData {

    private double AmountWorth;//净值
    private double AvailMargin;//可用资金
    private double risk;//风险率
    private double safeRisk;// 安全度
    private double totalAmount;// 市值

    public double getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(double totalAmount) {
        this.totalAmount = totalAmount;
    }

    public double getAmountWorth() {
        return AmountWorth;
    }

    public void setAmountWorth(double amountWorth) {
        AmountWorth = amountWorth;
    }

    public double getAvailMargin() {
        return AvailMargin;
    }

    public void setAvailMargin(double availMargin) {
        AvailMargin = availMargin;
    }

    public double getRisk() {
        return risk;
    }

    public void setRisk(double risk) {
        this.risk = risk;
    }

    public double getSafeRisk() {
        return safeRisk;
    }

    public void setSafeRisk(double safeRisk) {
        this.safeRisk = safeRisk;
    }
}
